<?php get_header(); ?>
<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<?php wp_nav_menu( array( 'theme_location' => 'main-menu', 'container_id' => 'navmenu', 'fallback_cb'=>'primarymenu') );?>
<section id="container">
<section class="header">
<div class="title-blog">
<h1><a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1><p class="description"><?php bloginfo('description'); ?></p>
</div>
<div class="clearfix"></div>
</section>

<section class="sidebar">
<div class="colside">
<div class="searching">
<?php get_search_form(); ?>
</div>
<?php if (!dynamic_sidebar('sidebar right') ) : ?>
<?php endif; ?>
</div>
</section>
<section class="sumary">
<div class="entri-content">
<?php while ( have_posts() ) : the_post(); ?>
<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
<section class="dart">
<div class="side-thumb">
<p class="thumb"><a href="<?php the_permalink();?>" title="<?php the_title(); ?>"><?php if ( has_post_thumbnail() ) {
the_post_thumbnail('background');
} else { ?> <img src="<?php echo get_template_directory_uri(); ?>/images/no-thumbnail.jpg" alt="<?php the_title(); ?>" /> <?php } ?></a></p>
</div>
</section>
<section class="dirt">
<div class="background-sum">
<div class="dirt">
<header class="entry-meta">				
				<h2 class="title"><a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
			</header>

<div class="ekserp">
			<?php the_excerpt(); ?>

</div>
                        
</div>
<div class="dort">
<div class="info-blog">
<ul>
<li><?php comments_popup_link( '<span class="leave-reply">' . __( 'Leave a comment', 'indoblogazine' ) . '</span>', _x( '1 comment', 'comments number', 'indoblogazine' ), _x( '% comments', 'comments number', 'indoblogazine' ) ); ?></li>
<li><time class="published" datetime="<?php the_time('Y-m-d'); ?>"><?php the_time('j F, Y') ?></time></li>
				</ul>

</div>
</div>
</div>
</section>
<div class="clear"></div>
</div>
<?php endwhile; ?>

<?php if (  $wp_query->max_num_pages > 1 ) : ?>
	<div id="nav-below" class="navigation">
        <div class="nav-previous"><?php next_posts_link( __( '<span class="meta-nav">&larr;</span> Older') ); ?></div>
        <div class="nav-next"><?php previous_posts_link( __( 'Newer <span class="meta-nav">&rarr;</span>') ); ?></div>
    </div><!-- #nav-below -->
<?php endif; ?>
</div>
                       </section>

</section>
<section class="below sidebar">
<div class="side-footer">
<?php if (!dynamic_sidebar('footer left') ) : ?>
<?php endif; ?>
</div>
<div class="side-footer">
<?php if (!dynamic_sidebar('footer midlle') ) : ?>
<?php endif; ?>
</div>
<div class="side-footer">
<?php if (!dynamic_sidebar('footer right') ) : ?>
<?php endif; ?>
</div>
<div class="clearfix"></div>
</section>
<?php get_footer(); ?>