<?php
/*
blogazine style: Unique Post
*/
?>
<?php get_header(); ?>
<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<?php wp_nav_menu( array( 'theme_location' => 'main-menu', 'container_id' => 'navmenu', 'fallback_cb'=>'primarymenu') );?>
<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
<?php while ( have_posts() ) : the_post(); ?>     				
<?php the_content(); ?>	
<footer id="authorarea">
		<?php echo get_avatar( get_the_author_meta( 'user_email' ), apply_filters( 'author_bio_avatar_size', 90 ) ); ?>
		<section class="authorinfo">
			<h3><?php the_author(); ?></h3>
			<p><?php the_author_meta( 'description' ); ?></p>
			
		</section>
	</footer>
<?php endwhile; ?>
<div class="row navigasi">
<div class="alignleft">
<?php previous_post_link( '%link', '<span class="meta-nav">' . _x( '&larr;', 'Previous post link', 'indoblogazine' ) . '</span> %title' ); ?>
</div>
<div class="alignright"><?php next_post_link( '%link', '%title <span class="meta-nav">' . _x( '&rarr;', 'Next post link', 'indoblogazine' ) . '</span>' ); ?>
</div>
</div>
<section id="comm" class="row">
<div class="komentar">
<?php comments_template('', true); ?>	
</div>
</section>
<section class="below sidebar">
<div class="side-footer">
<?php if (!dynamic_sidebar('footer left') ) : ?>
<?php endif; ?>
</div>
<div class="side-footer">
<?php if (!dynamic_sidebar('footer midlle') ) : ?>
<?php endif; ?>
</div>
<div class="side-footer">
<?php if (!dynamic_sidebar('footer right') ) : ?>
<?php endif; ?>
</div>
<div class="clearfix"></div>
</section>
<?php get_footer(); ?>
